| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# street

$Revision: 1.3 $

$Date: 2002/06/12 11:18:37 $

street — A street address in an address

## Synopsis

### Mixed Content Model

    street ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

In postal addresses, the `Street` element contains the street address portion of the `Address`. If an address contains more than one line of street address information, each line should appear in its own `Street`.

### Processing expectations

Formatted inline. In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain street: `address`.

### Children

The following elements occur in street: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`address`, `city`, `country`, `email`, `fax`, `otheraddr`, `phone`, `pob`, `postcode`, `state`.

## Examples

For examples, see `address`, `otheraddr`, `publisher`.

step |  | structfield

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.